<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
		 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<parent>
		<artifactId>yyc-common-parent</artifactId>
		<groupId>net.yyc.common</groupId>
		<version>1.0.0-SNAPSHOT</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>

	<artifactId>yyc-common-mq</artifactId>
	<description>消息队列</description>
	<version>1.0.0-SNAPSHOT</version>

	<dependencies>
		<!-- 核心模块 -->
		<dependency>
			<groupId>net.yyc.common</groupId>
			<artifactId>yyc-common-core</artifactId>
		</dependency>
		<!-- 核心模块 -->
<!--		<dependency>-->
<!--			<groupId>net.yyc.common</groupId>-->
<!--			<artifactId>yyc-common-data</artifactId>-->
<!--		</dependency>-->
		<!-- 消息总线 rabbitmq -->
		<dependency>
			<groupId>org.springframework.cloud</groupId>
			<artifactId>spring-cloud-starter-bus-amqp</artifactId>
		</dependency>
		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter-data-redis</artifactId>
		</dependency>
	</dependencies>
</project>
